/*

Uniform Theme: Uniform Default
Version: 1.8
By: Josh Pyles
License: MIT License
---
For use with the Uniform plugin:
http://uniformjs.com/

*/
/* General settings */
div.selector, div.selector span, div.checker span, div.radio span, div.uploader, div.uploader span.action, div.button, div.button span {
  background-repeat: no-repeat;
  -webkit-font-smoothing: antialiased; }
div.selector, div.checker, div.button, div.radio, div.uploader {
  display: -moz-inline-box;
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
  /* Keeping this as :focus to remove browser styles */ }
  div.selector:focus, div.checker:focus, div.button:focus, div.radio:focus, div.uploader:focus {
    outline: 0; }
div.selector, div.selector *, div.radio, div.radio *, div.checker, div.checker *, div.uploader, div.uploader *, div.button, div.button * {
  margin: 0;
  padding: 0; }

.highContrastDetect {
  background: url("../images/bg-input.png") repeat-x 0 0;
  width: 0px;
  height: 0px;
 }

/* Input & Textarea */
input.uniform-input,
select.uniform-multiselect,
textarea.uniform {
  padding: 3px;
  background: url("../images/bg-input.png") repeat-x 0 0;
  outline: 0; }
  input.uniform-input.active,
  select.uniform-multiselect.active,
  textarea.uniform.active {
    background: url("../images/bg-input-focus.png") repeat-x 0 0; }

/* Remove default webkit and possible mozilla .search styles.
 * Keeping this as :active to remove browser styles */
div.checker input,
input[type="search"],
input[type="search"]:active {
  -moz-appearance: none;
  -webkit-appearance: none; }
/* Checkbox */
div.checker {
  	position: relative; }
div.checker, div.checker span, div.checker input {
    width:16px;
    height:16px;
}
div.checker span {
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-align: center;
	background:url(../images/checkbox.png) no-repeat !important; 
	background-position:0 0;
 }
.form_row div.checker span {
	background:url(../images/checkbox2.png) no-repeat !important; 
}
.form_rowdiv.checker span.checked,
div.checker span.checked {
   background-position:0 -24px !important;
 }
div.checker input {
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1; 
}
div.checker {
  margin-left:11px; 
}
.rowElem label {
	font-size:14px;
	color:#898989;
}
